<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/splash"
    android:orientation="vertical"
    >

    <!--<TextView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".125"
        android:gravity="center"
        android:text="@string/title"
        android:textColor="@color/white"
        android:textSize="@dimen/title_txt_size"
        android:textStyle="bold" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".345"
        android:background="@mipmap/splash_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight=".535"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:text="Teach you is"
            android:textColor="@color/white"
            android:textSize="@dimen/splash_txt_size"
            android:textStyle="normal" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:text="one of the"
            android:textColor="@color/white"
            android:textSize="@dimen/splash_txt_size"
            android:textStyle="normal" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:text="good website"
            android:textColor="@color/white"
            android:textSize="@dimen/splash_txt_size"
            android:textStyle="normal" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:text="&amp;"
            android:textColor="@color/white"
            android:textSize="@dimen/splash_txt_size"
            android:textStyle="normal" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:text="App"
            android:textColor="@color/white"
            android:textSize="@dimen/splash_txt_size"
            android:textStyle="normal" />
    </LinearLayout>-->
</LinearLayout>
